export const APP_URL = 'http://localhost:9090/api/';
export const SAVE_REQUEST = APP_URL + 'addNewRequest/offer_id';
export const UPDATE_PERSONAL_INFO_CIVILITY = APP_URL + 'updatePersonalInfo';
export const UPDATE_PERSONAL_ADDESS = APP_URL + 'adress-infos';
export const UPDATE_PERSONAL_FINANCIAL_INFOS = APP_URL + 'financial-infos';
export const UPDATE_PERSONAL_AGENCY = APP_URL + 'agencies';
export const UPDATE_REQUEST = APP_URL + 'requests';
export const GET_ACCOUNTS = APP_URL + 'bank-accounts';
export const GET_REQUEST = APP_URL + 'requests/';
export const GET_FOLLOW_REQUEST = APP_URL + 'followRequest/';
export const GET_REQUEST_BY_ID = APP_URL + 'redirect/';
export const GET_VERIFY_CODE = APP_URL + 'verifyCode/';
export const GET_PERSONAL_INFO = APP_URL + 'findByRequestId/';
export const GET_CITIES_URL = APP_URL + 'country/countryId/cities';
export const GET_CATEGORIES_URL = APP_URL + 'categories';
export const GET_ACTIVITIES_URL = APP_URL + 'activities';
export const GET_MONTHLYNETINCOME_URL = APP_URL + 'monthly-net-incomes';
export const GET_GOV_URL = APP_URL + 'governorates';
export const GET_MUN_URL = APP_URL + 'municipalities';
export const PERSONAL_INFO_URL = APP_URL + 'personal-infos/';
export const UPLOAD_REQ_DOC = APP_URL + 'uploadReqFile';
export const DELETE_REQ_DOC = APP_URL + 'deleteUploadedFile/';

export const COUNTRIES_CODE = ['AD', 'AE', 'AF', 'AG', 'AI', 'AL', 'AM', 'AO', 'AQ', 'AR', 'AS', 'AT', 'AU', 'AW', 'AX', 'AZ', 'BA', 'BB', 'BD', 'BE', 'BF', 'BG', 'BH', 'BI', 'BJ', 'BL', 'BM', 'BN', 'BO', 'BQ', 'BR', 'BS', 'BT', 'BV', 'BW', 'BY', 'BZ', 'CA', 'CC', 'CD', 'CF', 'CG', 'CH', 'CI', 'CK', 'CL', 'CM', 'CN', 'CO', 'CR', 'CU', 'CV', 'CW', 'CX', 'CY', 'CZ', 'DE', 'DJ', 'DK', 'DM', 'DO', 'DZ', 'EC', 'EE', 'EG', 'EH', 'ER', 'ES', 'ET', 'FI', 'FJ', 'FK', 'FM', 'FO', 'FR', 'GA', 'GB', 'GD', 'GE', 'GF', 'GG', 'GH', 'GI', 'GL', 'GM', 'GN', 'GP', 'GQ', 'GR', 'GS', 'GT', 'GU', 'GW', 'GY', 'HK', 'HM', 'HN', 'HR', 'HT', 'HU', 'ID', 'IE', 'IL', 'IM', 'IN', 'IO', 'IQ', 'IR', 'IS', 'IT', 'JE', 'JM', 'JO', 'JP', 'KE', 'KG', 'KH', 'KI', 'KM', 'KN', 'KP', 'KR', 'KW', 'KY', 'KZ', 'LA', 'LB', 'LC', 'LI', 'LK', 'LR', 'LS', 'LT', 'LU', 'LV', 'LY', 'MA', 'MC', 'MD', 'ME', 'MF', 'MG', 'MH', 'MK', 'ML', 'MM', 'MN', 'MO', 'MP', 'MQ', 'MR', 'MS', 'MT', 'MU', 'MV', 'MW', 'MX', 'MY', 'MZ', 'NA', 'NC', 'NE', 'NF', 'NG', 'NI', 'NL', 'NO', 'NP', 'NR', 'NU', 'NZ', 'OM', 'PA', 'PE', 'PF', 'PG', 'PH', 'PK', 'PL', 'PM', 'PN', 'PR', 'PS', 'PT', 'PW', 'PY', 'QA', 'RE', 'RO', 'RS', 'RU', 'RW', 'SA', 'SB', 'SC', 'SD', 'SE', 'SG', 'SH', 'SI', 'SJ', 'SK', 'SL', 'SM', 'SN', 'SO', 'SR', 'SS', 'ST', 'SV', 'SX', 'SY', 'SZ', 'TC', 'TD', 'TF', 'TG', 'TH', 'TJ', 'TK', 'TL', 'TM', 'TN', 'TO', 'TR', 'TT', 'TV', 'TW', 'TZ', 'UA', 'UG', 'UM', 'US', 'UY', 'UZ', 'VA', 'VC', 'VE', 'VG', 'VI', 'VN', 'VU', 'WF', 'WS', 'YE', 'YT', 'ZA', 'ZM', 'ZW'];
export const FRENCH_LABEL = 'fr';
export const ENGLISH_LABEL = 'en';
export const COUNTRIES_EN_PATH = '../../../assets/flags/flagsEN-test-test.json';
export const COUNTRIES_FR_PATH = '../../../assets/flags/flagsFR-test-test.json';
export const SAVE_IDCARD = APP_URL + 'addIdCard';
